@charset "utf-8";

* { border:0; margin:0 auto; padding:0; outline:none; }

ol, ul, li { list-style:none; }

a { text-decoration:none; color:#626262; }

body { width:100%; margin:0; padding:0; font:normal 12px/150% "Liberation sans", Arial, Helvetica, sans-serif; }

.body_pattern {
	background-color: #FEE2FB;
	background-image: url(../images/hader_blog_bg%20-%20Copy.png);
}

.clr { clear:both; padding:0; margin:0; width:auto; font-size:0px; line-height:0px; }

.bg { clear:both; padding:0; background: url(../images/bg_bg_bg.png) top repeat-x; margin:30px 0; width:auto; height:5px; }

.sm_bg_bottom { clear:both; background:url(../images/shadow.png) center bottom no-repeat; height:13px;  width:100%; margin:-2px -2px -15px -2px; }

.block_margin { clear:both; margin:20px 0 60px 0; }

.fl { float:left; }
.fl-img { float:left; padding:20px; }

.fr { float:right; }

.fl_t { text-align:left;}

.pad_inside { padding:10px 0;}

.tac { text-align:center;}

h1, h2, h3, h4 { line-height: 120%; margin:0; }

p { padding:5px 0;}

h1 { color:#555; font-size:24px; font-weight:bold; padding:20px 0; text-align:left;}

h1 small { color:#939292; font-weight:normal;}

h2 { font-size:14px; color:#555; padding:15px 0 30px 0; display:block; }

h2 small { color:#939292; font-weight:normal;}

h3 { color:#fff; font-weight:700;}

h3 small { color:#939292; font-weight:normal;}

figure { margin:0; }

.maps_view { width:99%; height:300px; float:left; position:relative; max-height:100%; max-width:100%; }

/* responsive image */

img { }



@media \0screen {

img { width: auto; /* for ie 8 */ }

}



/* IMG  */



.img_hover_box.pic a .hover_text {  position:absolute; top:0; left:0; visibility:hidden;  width:244px; height:204px; background:url(../images/img_h.png) no-repeat; }

.hover_text p { color:#ffc2ba; border: 1px dotted #ec6553; }

.hover_text h3  { color:#fff; padding:20px; margin:0px 0 10px 0; }

.hover_text img { margin-left: 20px; visibility:hidden; display:none; margin-top:-10px;}

.img_hover_box.pic a:hover .hover_text {  position:absolute; top:0; left:0; visibility: visible; }

.img_hover_box.pic a:hover .hover_text img { margin-left: 20px; visibility:visible; display:block; margin-top:-10px;}



a.pic { display: block; position: relative; padding:0; margin:0;}

img.margin_right { margin:0 20px 0 0; }

a.pic img.h { position :absolute; padding:0; top:-1px; bottom:0; left:0px; visibility:hidden; height: 100%;  }

a.pic:hover img.h { background:url(../images/img_z.png) center no-repeat; visibility:visible; }









/* main_page */
.main_resize { width:980px; margin:0 auto; padding:0; max-width: 90%; }

/* header */

.header_res { padding:0; background: url(../images/hader_blog_bg.png) top repeat-x; }

/* logo */

.logo {
	float:left;
	padding:30px 0;
	margin:0;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFCCFF;
}

.logo a { font-size:30px; color:#b0afaf; font-weight: normal; text-transform: uppercase; }

.logo a span { color:#e660b1; }

/* top_text */

.top_text {
	margin:0;
	float:left;
	padding:45px 0;
	width:100%;
	line-height:1.2em;
	font-weight: lighter;
	font-size:30px;
	text-transform:none;
	color:#686767;
	height:70px;
	text-align:center;
}

.top_text span { color:#e660b1; text-transform:none; }

/* slider_box */

.slider_box { margin:0 auto;  }

.slider_box img { padding:0; }

/* h2 */

h2.bach { text-align:center; padding:30px 0; margin:0;}

h2.bach span { padding:0 60px;}

/* center_small_box */

.small_box {  width:22.5%; background:#f0f0f0; border-top:1px solid #f0f0f0; text-align:center; margin:0 1px 0 0; float:left; padding:30px 1%; }

.small_box:hover { border-top:1px solid #e660b1; background:#fff;}

.small_box img { margin:0; padding:0;}

.small_box h3 { padding:5px 0; color:#686767; font-size:18px;}

.small_box h3:hover { color:#e660b1;}

.small_box p { padding:10px 0; margin:0; line-height:1.6em; color:#a9a9a9; font-size:11px; }

.small_box p strong { color:#3a3a3a; font-size:14px;}

.center_small_box {  margin:0 2% 0 0; float:left; padding:0; }

/* img. */

.small_box img.top_1 { background:url(../images/ico_1.png) top no-repeat;}

.small_box img.top_2 { background:url(../images/ico_2.png) top no-repeat;}

.small_box img.top_3 { background:url(../images/ico_3.png) top no-repeat;}

.small_box img.top_4 { background:url(../images/ico_4.png) top no-repeat;}

.small_box img.top_1:hover { background: url(../images/ico_1_1.png) top no-repeat;}

.small_box img.top_2:hover { background: url(../images/ico_2_1.png) top no-repeat;}

.small_box img.top_3:hover { background: url(../images/ico_3_1.png) top no-repeat;}

.small_box img.top_4:hover { background: url(../images/ico_4_1.png) top no-repeat;}

/* content_text */

.content_text { max-width:100%; font-size:18px; border:1px solid #e9e9e9; background:url(../images/slider_res_bg.png); color:#4e4e4e; line-height:1.6em; text-transform: none; padding:20px 35px; margin:0 0; }

.content_text span {}

.content_text small { font-size:14px; color:#a1a0a0; text-transform:none;}

.content_text a img { float:right; margin:0; padding:0; height:50px;}

.content_text img.button_1 { background: url(../images/lean_more_a.png) no-repeat;}

.content_text img.button_1:hover { background: url(../images/lean_more_h.png) no-repeat;}

/* Portfolio pages */

.port4 { width:23%; float:left; margin:0 2% 0 0; padding:2% 0;}

.port4:nth-child(4n+1) { clear:left;}

.port3 { width:31%; float:left; margin:0 2% 0 0; padding:2% 0;}

.port3:nth-child(3n+1) { clear:left;}

.port2 { width:48%; float:left; margin:0 2% 0 0; padding:2% 0;}

.port2:nth-child(3n) { clear:left;}

.center_small_box.port1 { width:99%; margin:0; padding:2% 0;}

/* BLOG PAGES */

/* left_side */

.left_side_big {  width:31%; float:left; margin:0 2% 15px 0;}

.left_side_big.r {  float:right; margin:0 0 15px 2%;}

.left_side_big.last { width:30%; float:right; margin:0 0 15px 0;}

.left_side { float:left; margin:0 2% 15px 0; padding:0;}

.left_side.last { float:right; margin:0 0 15px 0;}



.left_side.small {  width:23%;}

/* ul li */

.left_side_big ul { list-style:none; margin:10px 0; padding:0;}

.left_side_big ul li { padding:5px 10px; margin:3px 0;  background:#eee; color:#333;}

.left_side_big ul li a {color:#333;}

.left_side_big ul li:hover { background:#cecece;}

.right_side_big {  width:64%; float:right; margin:0 0 15px 2%;}

.right_side_big.l {float:left; margin:0 2% 15px 0;}

.right_side { padding:10px 0;}

/* coment */

.coment1 {  overflow:hidden; margin:3% 0 0 1%; border-top:1px solid #c8c8c8; padding-top:20px; }

.coment2 {  overflow:hidden; margin:3% 0 0 20%; border-top:1px solid #c8c8c8; padding-top:20px; }

/* content_blog */

.content_blog { width:47%; float:left; margin:15px 20px 15px 0; padding:0; }

.content_blog .some_blog { width:48%; float:right;}

.content_blog .some_blog ul { list-style:none; padding:5px 0;}

.content_blog .some_blog li { border-bottom:1px solid #e9e9e9; background:url(../images/ul_li_bg.png) left no-repeat; padding:3px 0 3px 15px;}

.content_blog .some_blog li a { font-size:12px; color:#497999;}

.content_blog .some_blog li a:hover { color:#636363;}

.content_blog .some_blog2 { width:48%; float:left;}

.content_blog .some_blog2 p.twitter { color:#a9a9a9; font-size:12px; line-height:2em; background: url(../images/p_twiiter.png) top no-repeat; padding:40px 20px 80px 20px;}

/* img */

img.banner { border:5px solid #ededed; float:left; margin:0 5px 0 0; }

img.banner.last { border:none;}

img.banner:hover { border: solid 5px #d5d5d5;}

/* prefooter */

.prefooter {
	padding:15px 0;
	margin:0 auto 0 auto;
	background-color: #3a3639;
	background-image: url(../images/pref_bg.png);
	background-repeat: repeat-x;
	background-position: top;
}

/* logo */

.prefooter .logo { border-top:5px solid #e660b1; float:left; padding:30px 0; margin:-9px 0 0 0; }

.prefooter .logo a { font-size:30px; color:#b0afaf; font-weight: normal; text-transform: uppercase; }

.prefooter .logo a span { color:#e660b1; }

/* */

.prefooter h2 { font-size:12px; color:#f0f0f0; text-transform: none; padding:15px 0; margin:0; }

.prefooter p { color:#5e5e5e; font-size:12px; line-height:1.5em; padding:5px 0; }

.prefooter p span { color:#838383;}

.prefooter a { color:#e660b1; font-style: normal; }

.pref_blog { width:22%; float:left; margin:0 2% 0 0; padding:0; }

.pref_blog ul { color:#a2a2a2; list-style:none; margin:0; padding:5px 0;}

.pref_blog li { padding:4px 0; border-bottom:1px solid #303030;}

.pref_blog li a { color:#a2a2a2; }

.pref_blog li a:hover { color:#e660b1;}

/* img */

img.fgh { background:#fff; padding:0; margin:0 3px 0 0; float:left; }

img.fgh:hover { background:#aecada; }

/* Flickr */

.Flickr img { padding:2px; border:1px solid #525252; background:#393939; float:left; margin:5px 12px 5px 0; }

.Flickr img:hover { border:1px solid #010103;}

/* footer */

.footer {
	color:#A6CFF3;
	font-size:11px;
	font-weight:bold;
	text-align: center;
	background:#201f1f;
	padding:20px 0;
}

.footer a { color:#585858; text-decoration:underline; }

/* slider */

.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }

.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; }

.rslides li:first-child { position: relative; display: block; float: left; }

.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

/* img_hover */

img.h2_hover1 { margin:0 0; background: url(../images/h2_img_1.png) center no-repeat; }

img.h2_hover2 { margin:0 0; background: url(../images/h2_img_2.png) center no-repeat; }

img.h2_hover3 { margin:0 0; background: url(../images/h2_img_3.png) center no-repeat; }

img.h2_hover4 { margin:0 0; background: url(../images/h2_img_4.png) center no-repeat; }

img.h2_hover1:hover { background: url(../images/h2_img_1_1.png) no-repeat; }

img.h2_hover2:hover { background: url(../images/h2_img_2_1.png) no-repeat; }

img.h2_hover3:hover { background: url(../images/h2_img_3_1.png) no-repeat; }

img.h2_hover4:hover { background: url(../images/h2_img_4_1.png) no-repeat; }

/* RSS */

.RSS { width: auto; float:left; margin:0; padding:10px 0 0 0;}

.RSS img { float:left; margin:0; padding:0 10px; border-right:1px solid #363636; width:3px; height:23px;}

img.rss1 { background:url(../images/f_1.png) no-repeat;}

img.rss2 { background:url(../images/f_2.png) no-repeat;}

img.rss3 { background:url(../images/f_3.png) no-repeat;}

img.rss4 { background:url(../images/f_4.png) no-repeat;}

img.rss5 { background:url(../images/f_5.png) no-repeat;}

img.rss6 { background:url(../images/f_6.png) no-repeat;}

img.rss7 { background:url(../images/f_7.png) no-repeat;}

img.rss1:hover { background:url(../images/f_1_1.png) no-repeat;}

img.rss2:hover { background:url(../images/f_2_1.png) no-repeat;}

img.rss3:hover { background:url(../images/f_3_1.png) no-repeat;}

img.rss4:hover { background:url(../images/f_4_1.png) no-repeat;}

img.rss5:hover { background:url(../images/f_5_1.png) no-repeat;}

img.rss6:hover { background:url(../images/f_6_1.png) no-repeat;}

img.rss7:hover { background:url(../images/f_7_1.png) no-repeat;}

 /* GALLERY START */

 /*4cols_gallery*/

.col44 {
	width:244px;
	float:left;
	padding:0;
	color:#a9a9a9;
	margin-right:1px;
	position:relative;
	top:0px;
	margin-top:1px;
	background-color: #FFCCFF;
}

.col44:hover {
	color:#FDD0FC;
	background-color: #FDD0FC;
	background-image: url(../../../../html-default/images/parrent_bg.png);
	text-decoration: blink;
}
.col44 p { padding:0 0 20px 20px; margin:0; line-height:1.6em; font-size:11px; }

.col44 p strong { color:#3a3a3a; font-size:14px;}

.col44.last { float:right; margin:0; margin-right:0px; }

.col44.invisible-box { display: none; opacity: 0; z-index: 1; }

/* gallery-categ */

.gallery-categ { margin:0; padding:10px 0 0; }

.gallery-categ li { padding:0; float:left;  }

.gallery-categ li:last-child { border-right:0; }

.gallery-categ li a.gal { color:#767676; font-weight: normal; display:block; padding:2px 15px; }

.gallery-categ li a.gal:hover { background:#e660b1; color:#fff;}

.gallery-categ li.active a { background:#e660b1; color:#fff;}

.img_hover_box.pic a {
	display: block;
	position: relative;
	margin-bottom:0;
	background-image: url(images/img_h.png);
	left: auto;
	top: -12px;
}

.img_hover_box.pic a img { margin:0; }

.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }

.img_hover_box.pic a:hover img.h { visibility:visible; }

/* #gallery-imgs */

#gallery-imgs {
	margin:0;
	padding:30px 0 0;
	left: 244;
}

/*btn*/

.btn { margin:12px 0 0; padding:0px 0px 0; text-align:center; }

.btn a { font-size:11px; color:#8f8f8f; text-transform:uppercase; height:33px; padding:8px 12px; background:#f7f7f7; border:1px solid #ebebeb; font-weight:bold; }

.btn a:hover { color:#fff; background:#ebad00; border-color:#9cac50; }

.btn a span { color:#ebad00; font-size:12px; font-weight:normal; }

.pic img { padding:0px; background:#ffffff; max-width: 100%; height:auto; /*}

.pic a:hover img {background:#e1e1df;border:1px solid #e1e1df; /**/ }

.pic img.h { background:none; }

.pic.fl { margin:5px 20px 10px 0; }

.pic.fr { margin:5px 0 00px 10px; }



.img_hover_box.pic a img.r_plus { position: absolute; top: 0; left: 0; visibility:hidden; background: url(../images/img_z.png) center no-repeat; border:none; height: 100%; width: 100%;  }

.img_hover_box.pic a:hover img.r_plus { visibility:visible; }

.txt { margin-top:50px; }



b8e; }

#contactform ol { margin:0; padding:0; list-style:none; }

#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }

#contactform li.buttons { margin:5px 0 5px 0; clear:both; }

#contactform label { margin:0; width:99%; padding:6px 0; text-transform:none; float:left; font-weight:normal; color:#8b8b8b; }

#contactform label .ness { color:#656566; }

#contactform label span { color:#8b8b8b; }

#contactform input.text { width:99%; border:1px solid #d3d3d3; margin:5px 0; padding:5px 2px; height:16px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }

#contactform textarea { width:99%; border:1px solid #d3d3d3; margin:4px 0; padding:5px 2px; background:#ffffff; float:left; font-size:12px; color:#8b8b8e; }

#contactform li.buttons input { padding:0 0 3px 0; margin:1% 0 0 0; border:0; color:#FFF; float:left; }



.dc_tile_portfolio_content h3  { text-align: left; background: none;}

.dc_pricingtable03 li h2 { font-size:24px !important;}

.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { color:#fff !important; background: none !important;}

.dc_pricingtable03 li h2.caption { color:#999 !important; font-size:28px !important;}

.dc_pricingtable06 ul li h3 { font-size:28px !important; color:#fff !important; line-height:180% !important; background: none !important;}

.dc_pricingtable05 ul li h3 { font-size:28px !important; line-height:250% !important; background: none !important;}



#slider-wrapper object { width: 100%; }

iframe.wid5 { height: 400px; width: 100%; }

iframe.wid6 { height: 550px; width: 100%; }

iframe.wid7 { height: 400px; width: 100%; }

iframe.wid8 { height: 500px; width: 100%; }

#mailform-subscribe {
	color: #fff;
	padding: 20px 15px;
	text-shadow: 1px 1px #111;
}
#mailform-subscribe input {
	font-size: 13px;
	margin-bottom: 10px;
	padding: 6px 10px;
	border-radius: 6px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 2px 2px #111;
	-moz-box-shadow: 0 2px 2px #111;
	-webkit-box-shadow: 0 2px 2px #111
}
#mailform-subscribe input.email {
	background: #fff url(../images/mailform-subscribe.png) no-repeat 10px center;
	padding-left: 32px
}
#mailform-subscribe input[type="submit"] {
	margin: 3px;
	background-color: #666;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.2);
	color: #ffffff!important;
	cursor: pointer;
	display: inline-block;
	moz-border-radius: 5px;
	moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	padding: 5px 10px 6px;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.1);
	webkit-border-radius: 5px;
	webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
}
#mailform-subscribe input[type="submit"]:hover {
	background-color: #999;
	color: #fff;
}
#mailform-subscribe input[type="submit"]:active {
	top: 1px
}
